.page-header img.about-cover-img {
    width: 100%;
    max-height: 400px;
    /* adjust */
    object-fit: cover;
    margin-top: 20px;
    border-radius: 8px;
    /* optional */
}

.welcome-left-absolute {
    position: absolute;
    height: 100px;
    left: -83px;
    width: 61%;
    top: 41px;

}

img {
    max-width: 100%;
}

.about-section p {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
    color: #777777;
    padding-bottom: 40px;
    line-height: 26px;
    text-align: left;
}

.welcome-section {
    /* background: url(../img/studyinnepal/cover-pic.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; */

}

.about-cover img {
    width: 100%;
    max-height: 400px;
    /* adjust */
    object-fit: cover;
    margin-top: 20px;
    border-radius: 8px;
    /* optional */
}

.welcome-left-absolute img {
    height: 519%;
    margin-left: 34px;
    margin-top: 13px;


}

.welcome-right-content-text-absolute-1 {
    position: absolute;
    top: -141px;
    left: 30px;
    height: 75px;
    width: 75px;
    color: #fff;
    background: #E7A723;
    text-align: center;
    line-height: 65px;
    font-size: 24px;
    border-radius: 50%;
    border: 4px solid #f6d8db;
    transition: all .3s linear;
    overflow: hidden;
    z-index: 10;
}

.welcome-right-content-text-absolute-2 {
    position: absolute;
    top: -141px;
    left: 60px;
    height: 75px;
    width: 75px;
    color: #fff;
    background: #E7A723;
    text-align: center;
    line-height: 65px;
    font-size: 24px;
    border-radius: 50%;
    border: 4px solid #f6d8db;
    transition: all .3s linear;
    overflow: hidden;
    z-index: 10;
}


.welcome-right-content-text-absolute-3 {
    position: absolute;
    top: -141px;
    left: 120px;
    height: 75px;
    width: 75px;
    color: #fff;
    background: #E7A723;
    text-align: center;
    line-height: 65px;
    font-size: 24px;
    border-radius: 50%;
    border: 4px solid #f6d8db;
    transition: all .3s linear;
    overflow: hidden;
    z-index: 10;
}

.welcome-right-content-text-absolute-4 {
    position: absolute;
    top: -141px;
    right: -60px;
    height: 75px;
    width: 75px;
    color: #fff;
    background: #E7A723;
    text-align: center;
    line-height: 65px;
    font-size: 24px;
    border-radius: 50%;
    border: 4px solid #f6d8db;
    transition: all .3s linear;
    overflow: hidden;
    z-index: 10;
}

.welcome-right-content-text-absolute-5 {
    position: absolute;
    top: -142px;
    right: -118px;
    height: 75px;
    width: 75px;
    color: #fff;
    background: #E7A723;
    text-align: center;
    line-height: 65px;
    font-size: 24px;
    border-radius: 50%;
    border: 4px solid #f6d8db;
    transition: all .3s linear;
    overflow: hidden;
    z-index: 10;
}

.welcome-right-content-text-1 p {
    position: relative;
    padding-left: 16px;
    text-align: left;
    font-size: large;
    width: 225px;
    left: -29px;
    font-size: 17px;

}

.welcome-right-content-text-2 p {
    position: relative;
    padding-left: 16px;
    text-align: left;
    font-size: large;
    width: 225px;
    font-size: 17px;
    left: 21px;
}

.welcome-right-content-text-3 p {
    position: relative;
    padding-left: 16px;
    text-align: left;
    font-size: large;
    width: 225px;
    font-size: 17px;
    left: 72px;
}

.welcome-right-content-text-4 p {
    position: relative;
    padding-left: 16px;
    text-align: left;
    font-size: large;
    width: 225px;
    font-size: 17px;
    left: 146px;
}

.welcome-right-content-text-5 p {
    position: relative;
    padding-left: 16px;
    text-align: left;
    font-size: large;
    width: 225px;
    font-size: 17px;
    right: -198px;
}




.welcome-right-content-text-1 h3 {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    color: #222222;
    font-weight: bold;
    text-align: left;
    line-height: 1.2;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-bottom: 60px;
    position: relative;
    left: -8px;
}



.welcome-right-content {
    padding-top: 106px;
    padding-bottom: 106px;
    text-align: center;
}


.welcome-right-content-text {
    position: relative;
    padding-left: 34px;
    margin-bottom: -43px;

}



.welcome-right-content-text-2 h3 {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    color: #222222;
    font-weight: bold;
    text-align: left;
    line-height: 1.2;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-bottom: 60px;
    position: relative;
    left: 51px;
}

.welcome-right-content-text-3 h3 {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    color: #222222;
    font-weight: bold;
    text-align: left;
    line-height: 1.2;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-bottom: 60px;
    position: relative;
    left: 91px;
}

.welcome-right-content-text-4 h3 {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    color: #222222;
    font-weight: bold;
    text-align: left;
    line-height: 1.2;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-bottom: 60px;
    position: relative;
    left: 161px;
}

.welcome-right-content-text-5 h3 {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    color: #222222;
    font-weight: bold;
    text-align: left;
    line-height: 1.2;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-bottom: 60px;
    position: relative;
    right: -215px;
}



.welcome-left .welcome-left-content {
    border: 3px solid #f3f3f3;
    padding-top: 80px;
    padding-right: 90px;
    padding-left: 235px;
    padding-bottom: 131px;
    display: block;

}

.section-heading-center-1 {
    font-family: "Poppins", sans-serif;
    font-size: 35px;
    color: #222222;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-bottom: 54px;
    position: relative;
    top: -134px;


}

.container-1 {
    width: 100%;
    margin-top: -248px;
}


.sp-lg-1 {
    padding-top: 150px;
    padding-bottom: 150px;
    margin-top: -231px;
}

.section-sub-heading-left-1 {
    font-family: "Poppins", sans-serif;
    font-size: 29px;
    color: #222222;
    font-weight: bold;
    text-align: left;
    line-height: 15px;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-bottom: 65px;
    position: relative;
    left: 415px;
    top: -106px;

}

.contact-form {
    top: -100px;
    margin-top: -98px;
}

@media (max-width: 768px) {

    /*    team page end*/
    .welcome-right-content-text-absolute-2 {
        position: absolute;
        top: -80px;
        left: 35px;
        height: 75px;
        color: rgb(255, 255, 255);
        background: #E7A723;
        line-height: 65px;
        font-size: 24px;
        border-radius: 50%;
        border: 4px solid rgb(246, 216, 219);
        transition: 0.3s linear;
        overflow: hidden;
        z-index: 10;
    }

    .welcome-right-content-text-1 p {
        position: relative;
        padding-left: 16px;
        text-align: left;
        font-size: large;
        left: -29px;
        font-size: 17px;
        width: 330px;
    }

    .welcome-right-content-text-2 h3 {
        font-family: "Poppins", sans-serif;
        font-size: 20px;
        color: #222222;
        font-weight: bold;
        text-align: left;
        line-height: 1.2;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-bottom: 60px;
        position: relative;
        left: 0px;
        padding-top: 20px;


    }

    .welcome-right-content-text-2 p {
        position: relative;
        padding-left: 0;
        text-align: left;
        font-size: large;
        width: 330px;
        font-size: 17px;
        left: 0;
    }

    .welcome-right-content-text-absolute-4 {
        position: absolute;
        top: -80px;
        left: 35px;
        height: 75px;
        width: 75px;
        color: rgb(255, 255, 255);
        background: #E7A723;
        text-align: center;
        line-height: 65px;
        font-size: 24px;
        border-radius: 50%;
        border: 4px solid rgb(246, 216, 219);
        transition: 0.3s linear;
        overflow: hidden;
        z-index: 10;
    }

    .welcome-right-content-text-3 h3 {
        font-family: "Poppins", sans-serif;
        font-size: 20px;
        color: #222222;
        font-weight: bold;
        text-align: left;
        line-height: 1.2;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-bottom: 60px;
        position: relative;
        left: 0px;
        padding-top: 20px;

    }

    .welcome-right-content-text-3 p {
        position: relative;
        padding-left: 0;
        text-align: left;
        font-size: large;
        width: 330px;
        font-size: 17px;
        left: 0px;
        padding-bottom: 110px;

    }

    .welcome-right-content-text-4 h3 {
        font-family: "Poppins", sans-serif;
        font-size: 20px;
        color: #222222;
        font-weight: bold;
        text-align: left;
        line-height: 1.2;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-bottom: 60px;
        position: relative;
        left: 0;
        padding-top: 20px;

    }

    .welcome-right-content-text-4 p {
        position: relative;
        padding-left: 0;
        text-align: left;
        font-size: large;
        width: 330px;
        font-size: 17px;
        left: 0;
    }

    .welcome-right-content-text-5 h3 {
        font-family: "Poppins", sans-serif;
        font-size: 20px;
        color: #222222;
        font-weight: bold;
        text-align: left;
        line-height: 1.2;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-bottom: 60px;
        position: relative;
        right: -0;
        padding-top: 20px;

    }

    .welcome-right-content-text-5 p {
        position: relative;
        padding-left: 0;
        text-align: left;
        font-size: large;
        width: 330px;
        font-size: 17px;
        right: -0;
    }

    .welcome-right-content-text-absolute-3 {
        position: absolute;
        top: -85px;
        left: 35px;
        height: 75px;
        width: 75px;
        color: rgb(255, 255, 255);
        background: #E7A723;
        text-align: center;
        line-height: 65px;
        font-size: 24px;
        border-radius: 50%;
        border: 4px solid rgb(246, 216, 219);
        transition: 0.3s linear;
        overflow: hidden;
        z-index: 10;
    }

    .welcome-right-content-text-absolute-5 {
        position: absolute;
        top: -72px;
        left: 35px;
        height: 75px;
        width: 75px;
        color: rgb(255, 255, 255);
        background: #E7A723;
        text-align: center;
        line-height: 65px;
        font-size: 24px;
        border-radius: 50%;
        border: 4px solid rgb(246, 216, 219);
        transition: 0.3s linear;
        overflow: hidden;
        z-index: 10;
    }



}

@media (min-width: 768px) and (max-width:1180px) {
    div.nav-item>.nav-right {
        display: none;
    }

    .hidden-bar-opener-wrapper {
        display: block;
    }

    .hidden-bar-opener-wrapper {
        display: block;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-right: 15px;
    }

    .section-heading-center:after {
        position: absolute;
        content: url(../img/background/section-header-1.png);
        left: 50%;
        top: 65px;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    /* politicians area start */
    .politicians .col-md-4 {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .politicians-img-wrapper-1,
    .politicians-img-wrapper-2,
    .politicians-img-wrapper-3 {
        width: 300px;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 10px;
        overflow: hidden;
        max-width: 80vw;
    }

    .politicians-img-wrapper-2:hover {
        transform: translateX(0);
    }

    .politicians-img-overlay-1,
    .politicians-img-overlay-2,
    .politicians-img-overlay-3 {
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .politicians-img-overlay-1 h4,
    .politicians-img-overlay-2 h4,
    .politicians-img-overlay-3 h4 {
        padding-top: 20px;
        padding-bottom: 0;
        line-height: 26px;
    }

    .politicians-img-overlay-1 p,
    .politicians-img-overlay-2 p,
    .politicians-img-overlay-3 p {
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 15px;
    }




    .welcome-right-content-text-absolute-1 {
        position: absolute;
        top: -141px;
        left: 20px;
        height: 75px;
        width: 75px;
        color: #fff;
        background: #E7A723;
        text-align: center;
        line-height: 65px;
        font-size: 24px;
        border-radius: 50%;
        border: 4px solid #f6d8db;
        transition: all .3s linear;
        overflow: hidden;
        z-index: 10;
    }

    .welcome-right-content-text-absolute-2 {
        position: absolute;
        top: -141px;
        left: 40px;
        height: 75px;
        width: 75px;
        color: #fff;
        background: #E7A723;
        text-align: center;
        line-height: 65px;
        font-size: 24px;
        border-radius: 50%;
        border: 4px solid #f6d8db;
        transition: all .3s linear;
        overflow: hidden;
        z-index: 10;
    }


    .welcome-right-content-text-absolute-3 {
        position: absolute;
        top: -141px;
        left: 60px;
        height: 75px;
        width: 75px;
        color: #fff;
        background: #E7A723;
        text-align: center;
        line-height: 65px;
        font-size: 24px;
        border-radius: 50%;
        border: 4px solid #f6d8db;
        transition: all .3s linear;
        overflow: hidden;
        z-index: 10;
    }

    .welcome-right-content-text-absolute-4 {
        position: absolute;
        top: -141px;
        left: 80px;
        height: 75px;
        width: 75px;
        color: #fff;
        background: #E7A723;
        text-align: center;
        line-height: 65px;
        font-size: 24px;
        border-radius: 50%;
        border: 4px solid #f6d8db;
        transition: all .3s linear;
        overflow: hidden;
        z-index: 10;
    }

    .welcome-right-content-text-absolute-5 {
        position: absolute;
        top: -142px;
        left: 100px;
        height: 75px;
        width: 75px;
        color: #fff;
        background: #E7A723;
        text-align: center;
        line-height: 65px;
        font-size: 24px;
        border-radius: 50%;
        border: 4px solid #f6d8db;
        transition: all .3s linear;
        overflow: hidden;
        z-index: 10;
    }

    .welcome-right-content-text-1 p {
        position: relative;
        padding-left: 16px;
        text-align: left;
        font-size: large;
        width: 125px;
        left: -29px;
        font-size: 17px;

    }

    .welcome-right-content-text-2 p {
        position: relative;
        padding-left: 0px;
        text-align: left;
        font-size: large;
        width: 125px;
        font-size: 17px;
        left: 0px;
    }

    .welcome-right-content-text-3 p {
        position: relative;
        padding-left: 0px;
        text-align: left;
        font-size: large;
        width: 125px;
        font-size: 17px;
        left: 21px;
    }

    .welcome-right-content-text-4 p {
        position: relative;
        padding-left: 0px;
        text-align: left;
        font-size: large;
        width: 125px;
        font-size: 17px;
        left: 29px;
    }

    .welcome-right-content-text-5 p {
        position: relative;
        padding-left: 0px;
        text-align: left;
        font-size: large;
        width: 125px;
        font-size: 17px;
        left: 60px;
    }

    .welcome-right-content-text-5 h3 {
        font-family: "Poppins", sans-serif;
        font-size: 16px;
        color: #222222;
        font-weight: bold;
        text-align: left;
        line-height: 1.2;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-bottom: 60px;
        position: relative;
        left: 72px;
        padding-top: 0px;

    }


    .welcome-right-content-text-4 h3 {
        font-family: "Poppins", sans-serif;
        font-size: 16px;
        color: #222222;
        font-weight: bold;
        text-align: left;
        line-height: 1.2;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-bottom: 60px;
        position: relative;
        left: 32px;
        padding-top: 0px;

    }


    .welcome-right-content-text-3 h3 {
        font-family: "Poppins", sans-serif;
        font-size: 16px;
        color: #222222;
        font-weight: bold;
        text-align: left;
        line-height: 1.2;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-bottom: 60px;
        position: relative;
        left: 16px;
        padding-top: 0px;

    }

    .welcome-right-content-text-2 h3 {
        font-family: "Poppins", sans-serif;
        font-size: 16px;
        color: #222222;
        font-weight: bold;
        text-align: left;
        line-height: 1.2;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-bottom: 60px;
        position: relative;
        left: 8px;
        padding-top: 0px;


    }

    .welcome-right-content-text-1 h3 {
        font-family: "Poppins", sans-serif;
        font-size: 16px;
        color: #222222;
        font-weight: bold;
        text-align: left;
        line-height: 1.2;
        letter-spacing: 0;
        text-transform: uppercase;
        margin-bottom: 60px;
        position: relative;
        left: -8px;
    }


}